<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.OnMouseCaptureChanged Method

Refreshes the button after capture is lost.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnMouseCaptureChanged(
EventArgs ea
);

#### Parameters

ea
  An EventArgs that contains the event data.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace